=== docs/requirements.txt ===
sphinx==7.2.5
sphinx_rtd_theme==1.3.0
