## mwclient 0.8.6

=== debian/changelog ===
mwclient (0.8.6-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports
  * Remove unused Build-Depends which are not in stretch

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 22 Jan 2018 12:23:34 +0100

mwclient (0.8.6-1) unstable; urgency=low

  * Initial release. (Closes: #886826)

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 10 Jan 2018 11:37:31 +0100
