=== debian/control ===
Source: mwclient
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Hans-Christoph Steiner <hans@eds.org>
Build-Depends: debhelper (>= 10),
               dh-python,
               python3-all,
               python3-pytest,
               python3-pytest-cov,
               python3-pytest-runner,
               python3-setuptools,
Standards-Version: 4.1.3
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/mwclient.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/mwclient.git
Homepage: https://github.com/mwclient/mwclient

Package: python3-mwclient
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
XB-Python-Version: ${python3:Versions}
Description: MediaWiki API client in Python
 mwclient is a lightweight Python client library to the MediaWiki API
 which provides access to most API functionality. It works with Python
 2.7, 3.3 and above, and supports MediaWiki 1.16 and above. For
 functions not available in the current MediaWiki, a
 MediaWikiVersionError is raised.
 .
 Most properties and generators accept the same parameters as the API,
 without their two-letter prefix. Exceptions to this rule:
 .
  * Image.imageinfo is the imageinfo of the latest image. Earlier
    versions can be fetched using imagehistory()
  * Site.all*: parameter  [ap]from renamed to start
  * categorymembers is implemented as Category.members
  * deletedrevs is deletedrevisions
  * usercontribs is usercontributions
  * First parameters of search and usercontributions are search and
    user respectively
 .
 Properties and generators are implemented as Python generators. Their
 limit parameter is only an indication of the number of items in one
 chunk. It is not the total limit. Doing list(generator(limit =
 limit)) will return ALL items of generator, and not be limited by the
 limit value. Default chunk size is generally the maximum chunk size.
