## mwclient 0.8.7

=== debian/changelog ===
mwclient (0.8.7-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Hans-Christoph Steiner ]
  * New upstream version

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 22 Feb 2018 11:29:14 +0100
