=== debian/control ===
--- 
+++ 
@@ -8,11 +8,12 @@
                python3-all,
                python3-pytest,
                python3-pytest-cov,
+               python3-pytest-pep8,
                python3-pytest-runner,
                python3-setuptools,
 Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/mwclient.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/mwclient.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/mwclient.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/mwclient
 Homepage: https://github.com/mwclient/mwclient
 
 Package: python3-mwclient
