=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	echo tests subdir not yet included in source tarball
