## mwclient 0.10.0

=== debian/changelog ===
mwclient (0.10.0-2) unstable; urgency=medium

  * Add upstream tests
  * add pybuild_name in d/rules

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Wed, 20 Nov 2019 09:44:41 +0100

mwclient (0.10.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Håvard Flaget Aasen ]
  * New upstream version 0.10.0
  * Bump dh to 12
  * Bump Standards-Version to 4.4.1
  * Added myself as uploader.
  * Update build dependencies.
  * Updated message concerning test.
    - Still disabled because python2 dependency.

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Mon, 18 Nov 2019 22:46:00 +0100
