=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Hans-Christoph Steiner <hans@eds.org>
-Build-Depends: debhelper (>= 10),
-               dh-python,
-               python3-all,
-               python3-pytest,
-               python3-pytest-cov,
-               python3-pytest-pep8,
-               python3-pytest-runner,
-               python3-setuptools,
-Standards-Version: 4.1.3
+Uploaders: Håvard Flaget Aasen <haavard_aasen@yahoo.no>
+Build-Depends: debhelper-compat (= 12),
+ dh-python,
+ python3-all,
+ python3-setuptools,
+ python3-six,
+ python3-requests-oauthlib,
+ python3-responses,
+ python3-pytest,
+ python3-pytest-cov
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/python-team/modules/mwclient.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/mwclient
 Homepage: https://github.com/mwclient/mwclient
