=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export PYBUILD_NAME=mwclient

export PYBUILD_AFTER_TEST=rm -f {build_dir}/.coverage

%:
	dh $@ --with python3 --buildsystem=pybuild
