## mwclient 0.10.1

=== debian/changelog ===
mwclient (0.10.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Håvard Flaget Aasen ]
  * d/watch: Update to version 4.
  * Add autopkgtest
  * Move disabling of test from patch to d/rules.
  * d/patches: Add "Forwarded" to comply with DEP-3.
  * d/gbp.conf: Make debian/master default branch.
  * d/control: Update Standards-Version to 4.6.0

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Mon, 23 Aug 2021 23:37:39 +0200

mwclient (0.10.1-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.5.0
  * Bump debhelper to 13
  * Add Rules-Requires-Root: no
  * Set upstream metadata fields: Bug-Database, Repository, Repository-Browse,
    Bug-Submit.
  * d/copyright
    - Update upstream copyright

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Tue, 02 Jun 2020 22:35:28 +0200
