=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: mwclient
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Håvard Flaget Aasen <haavard_aasen@yahoo.no>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools,
@@ -12,9 +12,10 @@
  python3-responses,
  python3-pytest,
  python3-pytest-cov
-Standards-Version: 4.4.1
-Vcs-Git: https://salsa.debian.org/python-team/modules/mwclient.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/mwclient
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/python-team/packages/mwclient.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/mwclient
 Homepage: https://github.com/mwclient/mwclient
 
 Package: python3-mwclient
