=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 #export DH_VERBOSE=1
 export PYBUILD_NAME=mwclient
 
+export PYBUILD_TEST_ARGS="-k not testVersion"
 export PYBUILD_AFTER_TEST=rm -f {build_dir}/.coverage
 
 %:
