=== debian/tests/control ===
Tests: upstream
Depends:
 python3-all,
 python3-setuptools,
 python3-six,
 python3-requests-oauthlib,
 python3-responses,
 python3-pytest,
 python3-pytest-cov,
 python3-mwclient
