=== debian/watch ===
version=4
opts=uversionmangle=s/\.RC/~RC/ \
https://pypi.debian.net/mwclient/mwclient-(.*)\.tar\.gz
