## mwclient 0.11.0

=== debian/changelog ===
mwclient (0.11.0-2) unstable; urgency=medium

  * Team upload.
  * Python3-six is not needed for autopkgtest
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Sun, 12 Jan 2025 15:16:12 +0100

mwclient (0.11.0-1) unstable; urgency=medium

  * New upstream version 0.11.0 (Closes: #1078421)
    * Drop merged patches.
    * Update build dependencies.
    * Update supported versions in the binary package description.
  * Adopt package (Closes: #1068659)
  * Update Standards-Version to 4.7.0, no changes needed.

 -- Taavi Väänänen <taavi@debian.org>  Fri, 16 Aug 2024 20:41:18 +0300

mwclient (0.10.1-3) unstable; urgency=medium

  * QA upload.
  * Orphan package, set maintainer to Debian QA Group.

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Mon, 08 Apr 2024 21:19:01 +0200
