=== debian/control ===
--- 
+++ 
@@ -2,17 +2,16 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Håvard Flaget Aasen <haavard_aasen@yahoo.no>
+Uploaders: Taavi Väänänen <taavi@debian.org>
 Build-Depends: debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
  python3-setuptools,
- python3-six,
  python3-requests-oauthlib,
  python3-responses,
  python3-pytest,
  python3-pytest-cov
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/mwclient.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mwclient
@@ -26,9 +25,9 @@
 Description: MediaWiki API client in Python
  mwclient is a lightweight Python client library to the MediaWiki API
  which provides access to most API functionality. It works with Python
- 2.7, 3.3 and above, and supports MediaWiki 1.16 and above. For
- functions not available in the current MediaWiki, a
- MediaWikiVersionError is raised.
+ 3.5 and above, and supports MediaWiki 1.16 and above. For functions
+ not available in the current MediaWiki, a MediaWikiVersionError is
+ raised.
  .
  Most properties and generators accept the same parameters as the API,
  without their two-letter prefix. Exceptions to this rule:
