=== debian/tests/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Depends:
  python3-all,
  python3-setuptools,
- python3-six,
  python3-requests-oauthlib,
  python3-responses,
  python3-pytest,
